### Name: p2LL
### Title: A function to map from probes to unique Entrez Gene IDs
### Aliases: p2LL
### Keywords: manip

### ** Examples

 if( require("hgu95av2") ) {
 x = p2LL("hgu95av2")
 table(sapply(x, length))
}



